rpm version for noarch subpackage auto/th/zsh-5.8.1-1
authorJan Palus <atler@pld-linux.org>
Sun, 13 Feb 2022 09:59:53 +0000 (10:59 +0100)
committerJan Palus <atler@pld-linux.org>
Sun, 13 Feb 2022 09:59:53 +0000 (10:59 +0100)
zsh.spec

index e1ce034f1aae33669ce815ff88bdc94321411325..55a6ba03d8c8bb61e0b5cf64cace587829bdaf21 100644 (file)
--- a/zsh.spec
+++ b/zsh.spec
@@ -39,6 +39,7 @@ BuildRequires:        libcap-devel
 BuildRequires: ncurses-devel >= 5.1
 %{?with_static:BuildRequires:  ncurses-static}
 BuildRequires: pcre-devel
+BuildRequires: rpm-build >= 4.6
 BuildRequires: rpmbuild(macros) >= 1.470
 BuildRequires: tar >= 1:1.22
 BuildRequires: texinfo
This page took 0.050275 seconds and 4 git commands to generate.